Subject: Trainer Candidate - Aman Parashar
From: Aman Parashar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 05:04:44 -0400

| | Tech Support Test

Name | Aman Parashar
E-mail | [email-masked]
Phone Number | (+91) 9953577707
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxicus | QUALITY LEAD | Left on 7th april | 33000
Previous Employer 1 | Ienergizer | QUALITY ANALYST | 7th August '21 | 31200
Previous Employer 2 | NIIT LTD | SENIOR QA(QUALITY AM) | 29th september'18 | 20000

If Selected, how much time do you need to join? | I can join immediately

Please briefly describe your work experience specifically in Quality?

I handle the team of quality analysts who audit voice calls according to.process and parameters. U publish quality MTD,FTD dashboards and FCR AND NON FCR - TICKET QUALITY REPORTS. I take care of Call and Chat internal and external  calibrations sessions with QA 's and Quality leaders and operations team. I also check process knowledge via PKT of QA Team and operations team.
I do.audit as well of calls and chats as per requirement. I have good knowledge of Excel and MS office. I have worked on 7 Quality tools and have knowledge of lean six sigma methodology.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was given 6 processes when i was working in NIIT LTD. They all were international process and gauging knowledge of every process and cross training each day on 6 different process was difficulty I faced in my experience. It was quite challenging but in terms of quality I worked and improved the Dashboards and Projects of team and process. I brought many changes in process with my knowledge of lean six sigma and automated the process checklists using Java macro codings. I loved my work and never backed down on my basics even in difficult situations . I believed in one motto of my work life is Work Is worship.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service provides solutions towards customers query but great customer service understands customer query, implements ideas and work on it, provides better resolution and tracks customers feedback after resolution which is mandatory for customer satisfaction and for company too.

What according to you makes you a good candidate for this position?

I have all the mandatory knowledge and good professional experience in Quality and Trainings.
I mark myself perfect to this position as I have built reputation in my work and will carry this positivity wherever I will lead to.
Iam disciplined, smart worker rather hard worker, and good profit achiever & a team worker.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |